Entity Stats ReportAsk AIget https://neon-loyalty-qa.spika.com/loyalty/v1/{space}/reporting/entity-statsThis report shows the latest Stats values for one or more Entities.Path ParamsspacestringrequiredThe name of the space (database) assigned to you.Query Paramsentityarray of stringsOptional comma-separated list of Entity Lookup Ids to query by. Note, if more than one value then all must be of the same lookup type.entityADD stringgroupingarray of stringsOptional grouping field. If specified, the returned stats will be a summary of all stats entries within the grouping. Allowed values are: 'entityId' - returns one row per Entity. 'statsKey' - returns one row per statsKey value 'dim' - returns one row per dimension combination 'dim_' followed by a dimension Id - returns one value for each value of the specified dimension. Up to three (comma-separated) groupings can be specified, for example '?grouping=statsKey,dim_country'groupingADD stringqrystringQuery field used to limit the result. Supported fields are: 'statsKey', 'updated', 'members', 'records', 'count1...6', 'value1...6', 'firstEntry', 'lastEntry'. Example ?qry=statsKey:TOP. The supported values for statsKey depends on the entityType. The special values 'TOP' represents the top line total, and '$' represents no value. 'dim'. Can only be used for searching for the case where no dimensions exist. Allowed syntax is ?qry=dim:!* The Entity type, subType, state and category fields, prefixed with 'entity_'. Example: qry=entity_type:VOTE,SURVEY Query Expressions are supported.dimfstringOptional Dimension Filter. For example: dimf=language:en,sv;cmp:summer*;pageint32Defaults to 0Used together with pageSize. First page is zero, which is also the default.pageSizeint32Defaults to 100Specifies the number of items to return per page. Default is 100.sortstringDefaults to createdOverrides the default sorting. Useful together with pagination. One or more sort attributes can be specified, and it's possible to control ascending or descending order, or example 'name,-created'. It's normally possible to specify any of the fields in the content. Note, that sorting can slow down execution for large data sets.countTotalsbooleanWorks with pagination. If true, counts total number of rows and pages before the page is returned. Default is to not count totals. Use with caution as setting to true may have a severe impact on performance for large result sets.truefalseResponse 200OKUpdated 10 months ago